body{
  font-family: Arial, Helvetica, sans-serif;
  color:white;
  background-color:black;
}
#wrapper{
  text-align:center;
  width:800px;
  margin:auto;
}
#content {
  padding: 0px 0px 0px 52px;
  position:relative;
  /*background: url('/img/librito.png') no-repeat;*/
  background-color:black;
  height:790px;
}
#content_left{
  margin: 0px 55px 0px 0px;
  padding: 0px 10px 10px;

  float:left;
  width:160px;
  height:640px; 
}
#content_right{
  margin-top:0px;
  float:left;
  width:450px;
  height:650px;
}
table {
  text-align:left;
  font-size:11px;
}
h1, h2, h3, h4, h5, h6 {
  margin:1px;
}
.ficha_img {
/*
  -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
  -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
  box-shadow: 0 0 20px rgba(0,0,0, .75);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius:8px;*/
  max-width:450px;
  max-height:450px;
}
#print_btn {
  background: url('/img/impresora.jpg') no-repeat;
    background-size: 80px 80px;
  border: none;
  width:80px;
  cursor:pointer;
  height:80px;
}
#detalles {
  height:530px;
}
#logo_ficha {
  width: 700px;
}
#logo{
  padding: 18px 0px 0px 0px;
  text-align:right;
  height:20px;
}
#logo img {
 width: auto;
  height: auto;
  max-height: 40px;
}
#ficha {
    margin:auto;
    margin-top:20px;
    width: 300px;
}
.arw {
width:20px;
height:40px;
margin-top:250px;
position:absolute;
}
#arw_left {
	float:left;
}
#arw_right {
	float:right;
	margin-left:420px;
}
.det_prod_title {
	color:#FAC227;
}




